AU Plugin build in 10.6 crashes logic 10.5


#1

Hello all,

i have a plugin built under 10.6.3. Project and target settings are :

Architecture : 32 bit universal
SDK : 10.6
Compiler : GCC 4.2
Deployment : 10.5

it works fine in logic 9.1.1, live 8.1 in 10.6.3, but it crashes logic 8 & live 8.1 in 10.5
should’n it work fine since architecture and deployment have these settings?
am i missing something?

thanks!


#2

I think the crashlog would be helpful.